SeerMarTech 文档控制台

域名/页面交集 Live

POST/v3/dataforseo_labs/google/domain_intersection/live
参考价:¥0.3200 / 次(实际以请求返回为准)

另含 page_intersection、subdomains、relevant_pages。

请求体

参数类型必填说明
targetsarray域名列表
limitinteger数量

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/dataforseo_labs/google/domain_intersection/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"targets":["a.com","b.com"],"limit":100}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/dataforseo_labs/google/domain_intersection/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"targets":["a.com","b.com"],"limit":100}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/dataforseo_labs/google/domain_intersection/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"targets":["a.com","b.com"],"limit":100}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档